@charset "utf-8";

body { background: url(../../../img/saisei/headbg.png) repeat-x; color:#555; font-size:14px; line-height:150%;  }

body#toppage { background: url(../../../img/saisei/top_head_bg.png) repeat-x; color:#343434; line-height:120%  }

/*------------------------ toppage --------------------------------------------------*/

#index #topArea { padding-bottom:13px; background:url(../img/bg_top.jpg) center no-repeat;}

#head { width:963px; margin:0 auto; padding:14px 0 0 0;}

#head .left img { padding-right:14px;}
#head .left {}
#head .right { padding-top:8px; /*width:413px;*/ color:#333; /*web問　非表示*/　width:200px; background:url(../img/tellbg.png) no-repeat -4px 2px; padding-left:3px; padding-right:3px}
#head .right span { background:url(../img/icon_tel_head.png) no-repeat 0 2px; padding-left:29px; font-size:19px; font-weight:bold; float:left; line-height:120%;}
#head .right p { float:right;}

#index #titleArea { padding:30px 0 23px 0; width:963px; margin:0 auto;}
#index #titleArea p { padding-bottom:16px;}
#index #titleArea h1 { padding-bottom:16px;}
#index #titleArea span { display:block; font-size:17px;}

#index #navi { width:970px; margin:0 auto;}
#index #navi h2 { float:left;}

#plan { background:url(../img/bg_topplan.png) repeat-x; padding:20px 0 20px; height:;}
#plan .inr { width:958px; margin:0 auto; }
#plan .inr div { background-color:#FFF; border:solid 1px #dbdbe5; height:364px; padding-top:14px;}
#plan .left { width:614px; padding-left:14px;}
#plan .left h3 { padding-bottom:14px;}
#plan .left li { padding-bottom:18px;}
#plan .left p { background-color:#eeebe2; width:580px; padding:4px 10px;}
#plan .right { width:310px; padding-left:10px;}
#plan .right h3 { padding-bottom:8px;}
#plan .right p { font-size:13px; padding-bottom:8px;}
#plan .right dl { padding-bottom:1px}
#plan .right dl dt { padding-bottom:8px;}
#plan .right dl dd { padding-left:33px; line-height:140%; padding-bottom:6px; font-size:90%}
#plan .right dl dd.tell {background:url(../img/icon_tel_plan.png) no-repeat 0 15px;}
#plan .right dl dd.pc { background:url(../img/icon_pc_plan.png) no-repeat 0 8px;}
#plan .right {}

#info { text-align:center; height:; background:url(../img/bg_info.png) repeat-x top; padding:28px 0 28px;/*web問非表示*/ padding-bottom:14px;}
#info h4 { padding-bottom:18px;}
#info p { padding-bottom:18px; font-weight:bold;font-size:14px;}
#info p span { padding-left:35px; padding-right:12px; font-size:22px; background:url(../img/icon_tel_info.png) no-repeat 0 4px; position:relative; top:2px;}
#info a { display:inline-block;}

#foot { background-color:#f2f2f2; background-image:url(../img/bg_foot.png); background-repeat:repeat-x; background-position: top; padding:28px 0 5px; text-align:center;}
#foot h4 { padding-bottom:18px;}
#foot ul { padding-bottom:22px;}
#foot ul li { font-size:12px; display:inline; background:url(../img/icon_blank.png) no-repeat 0 3px; padding-left:16px;}
#foot p { font-size:10px; color:#999;}

#sec #contents #waku .top dl dt,
#sec #contents .title p strong
{color:#555}



#sec { background:url(../img/bg_sec.png) repeat-x top;}
#sec #topArea { background: url(../img/bg_sectop.jpg) no-repeat center top;}
#sec #titleArea { width:960px; margin:0 auto; padding:20px 0 22px 0;}
#sec #titleArea h1 { float:left; }
#sec #titleArea p { float:left; padding:12px 0 0 14px;}
#sec #navi { width:970px; margin:0 auto; padding:0 0 32px;}
#sec #navi li { float:left;}
#sec #navi.btm{ padding:0 0 3px 0;}
#sec #copy {}
#sec #copy { padding-bottom:40px; text-align:center}
#sec #copy p { padding-bottom:25px}
#sec #copy h3 { font-size:28px; font-weight:bold; line-height:130%;}
#sec #copy h3 span { color:#81ad00;}

#sec #contents { width:960px; margin:0 auto;}
#sec #contents .title {}
#sec #contents .title h2 { padding-bottom:12px;}
#sec #contents .title p { font-size:15px; padding-bottom:36px;}
#sec #contents .title p strong { display:block; font-size:18px; padding-bottom:10px;}

#sec #contents {}
#sec #contents #waku { background:url(../img/waku_bg1.png)  repeat-y; }
#sec #contents #waku .left { width:460px;}
#sec #contents #waku .right { width:450px}
#sec #contents #waku .top { font-weight:bold; height:96px; margin:0px auto 0; width:920px; background: url(../img/line.png) no-repeat bottom center;}
#sec #contents #waku .top dl { padding-top:15px;}
#sec #contents #waku .top dl dt { font-size:30px;}
#sec #contents #waku .top dl dt img { padding-left:8px;}
:root #sec #contents #waku .top dl dt img {  position:relative; top:5px;}
#sec #contents #waku .top dl dd { font-size:15px;padding-bottom:0px; color:#65b9e8;}
#sec #contents #waku .top .right ul { padding:12px 0 8px;}
#sec #contents #waku .top .right ul li { color:#FFF; float:left; text-align:center; background-color:#63b9e8; padding:1px 0px; font-size:12px; width:260px;}
#sec #contents #waku .top .right ul li.m10r { width:180px;}
#sec #contents #waku .top .right p { }
#sec #contents #waku .mid { width:920px; margin:17px auto 5px ;}
#sec #contents #waku .mid .left {}
#sec #contents #waku .mid .photoL p { background: url(../img/photobg_l.png) no-repeat; width:212px; height:161px; float:left;}
#sec #contents #waku .mid .photoL p img { padding:2px 0 0 5px;}

#sec #contents #waku .mid .photoL dl { width:238px;}
#sec #contents #waku .mid .photoM { background: url(../img/photobg_m.png) no-repeat; width:170px; height:132px; padding-right:7px; text-align:left;}
#sec #contents #waku .mid .photoM img { padding:2px 0 0 5px;}
#sec #contents #waku .mid .photoMS p { background: url(../img/photobg_ms.png) no-repeat; width:153px; height:116px; float:left;}
#sec #contents #waku .mid .photoMS p img { padding:2px 0 0 5px;}
#sec #contents #waku .mid .photoMS dl { width:292px;}
#sec #contents #waku .mid .photoS { padding-bottom:6px;}
#sec #contents #waku .mid .photoS p { background: url(../img/photobg_s.png) no-repeat; width:107px; height:81px; float:left;}
#sec #contents #waku .mid .photoS p img { padding:2px 0 0 5px;}
#sec #contents #waku .mid .photoS dl { width:333px;}
#sec #contents #waku .mid dl { padding-left:9px; float:left; }
#sec #contents #waku .mid dl dt { font-weight:bold; font-size:15px; padding-bottom:3px;}
#sec #contents #waku .mid dl dd {}
#sec #contents #waku .mid ul {}
#sec #contents #waku .mid ul li { float:left; text-align:center;}

#sec #contents #waku.supportservice strong { padding:5px 0 6px; display:block;}
#sec #contents #waku.supportservice .mid .left table { border-top:solid 1px #d0d0d9;border-left:solid 1px #d0d0d9; text-align:center; font-size:11px; }
#sec #contents #waku.supportservice .mid .left table th,#sec #contents #waku.supportservice .mid .left table td { border-right:solid 1px #d0d0d9;border-bottom:solid 1px #d0d0d9; text-align:center;padding:4px 0 4px; height:42px;}
#sec #contents #waku.supportservice .mid .left table th { width:110px; background-color:#f7f6f3; }
#sec #contents #waku.supportservice .mid .left table td { width:195px; }
#sec #contents #waku.supportservice .mid .left table td.time { width:145px;}
#sec #contents #waku.supportservice .mid .right h5, #sec #contents #waku.supportservice .mid .left h5 { padding-bottom:7px;}
#sec #contents #waku.supportservice .mid .right ul {}
#sec #contents #waku.supportservice .mid .right ul li, #sec #contents #waku.supportservice .mid .left ul li { float:left;}


#sec.cluboff #contents #waku .mid { width:925px; margin:0px auto; padding:20px 0 10px;}
#sec.cluboff #contents #waku .mid .left,#sec.cluboff #contents #waku .mid .right { width:457px;}
#sec.cluboff #contents #waku .mid .menu { float:left;}
#sec.cluboff #contents #waku .mid .menu ul { border:solid 1px #ff8714; width:235px; font-size:12px; font-weight:bold;}
#sec.cluboff #contents #waku .mid .menu ul li { width:130px; text-align:center; padding:0 1xp;}
#sec.cluboff #contents #waku .mid .menu ul li.org { color:#fff; background:#ff8714; width:105px;}
#sec.cluboff #contents #waku .mid .photoL { background: url(../img/photobg_l.png) no-repeat; width:212px; height:170px; float:right;}
#sec.cluboff #contents #waku .mid .photoL img { padding:2px 0 0 5px;}
#sec.cluboff #contents #waku .mid .menu h5 { font-weight: bold; padding:10px 0 0 3px; font-size:16px;}
#sec.cluboff #contents #waku .mid table.privilege { background:url(../img/bg_toku.png) repeat; width:458px; text-align:left; vertical-align:top;}
#sec.cluboff #contents #waku .mid table.privilege th { width:45px; padding:9px 0 0 10px; vertical-align:top;}
#sec.cluboff #contents #waku .mid table.privilege th img { padding-bottom:3px;}
#sec.cluboff #contents #waku .mid table.privilege td { padding:10px 0 10px 10px;}
#sec.cluboff #contents #waku .mid .box { width:457px; float:left; padding: 0 0 20px;}
#sec.cluboff #contents #waku .mid .box .menu { width:457px; padding-bottom:10px;}
#sec.cluboff #contents #waku .mid .box.bottom { padding: 0 0 5px;}
#sec.cluboff #contents #waku .mid .box .photoMS { background: url(../img/photobg_ms.png) no-repeat; width:153px; height:116px; float:left;}
#sec.cluboff #contents #waku .mid .box .photoMS img { padding:0px 0 0 4px;}
#sec.cluboff #contents #waku .mid .box  .price { font-size:13px;}
#sec.cluboff #contents #waku .mid .box  .fs10 { font-size:11px; color:#666; padding-top:2px;}
#sec.cluboff #contents #waku .mid .box .menu ul { float:left;}
#sec.cluboff #contents #waku .mid .box .menu h5 { padding:1px 0 0 10px; float:left;}
#sec.cluboff #contents #waku .mid .box .privilege { float:right; width:295px;  font-size:13px; line-height:130%;}
#sec.cluboff #contents #waku .mid .box .privilege img { padding:1px 5px 5px 0;}
#sec #attention{background:url(../img/bg_toku.png) repeat; width:928px; padding:12px 16px; margin-bottom:15px;}

.price { font-size:15px; color:#EB4757; font-weight:bold;}
.ic_free { background:url(../img/icon_free.png) no-repeat 10px 0; height:38px; padding-left:50px;}
.icon { padding-left:8px;}
.ic_yuryo { background:url(../img/icon_yuryo.png) no-repeat 10px 0; height:38px; padding-left:50px;}
.ic_yuryo2 { background:url(../img/icon_yuryo2.png) no-repeat 10px 0px; height:60px; padding-left:220px; padding-top:5px;display:inline;}

#sec #contents #waku .btm { background:url(../img/waku_bg2.png) repeat-y; padding:12px 20px 10px; font-size:12px; line-height:150%;}
#sec #contents .waku_top { background:url(../img/waku_top.png) no-repeat; height:4px; font-size:0; }
#sec #contents .waku_btm { background:url(../img/waku_btm.png) no-repeat; height:11px; font-size:0; padding-bottom:12px;}

dl#huki { background:url(../img/fuki_bg.png) no-repeat bottom left; width:960px; margin:0 auto; padding-bottom:10px; margin-bottom:30px}
dl#huki dt { margin-bottom:11px}
dl#huki dd { height:26px; padding:0 0 0 13px}
dl#huki dd span { padding-left:32px; height:28px; display:block;}
dl#huki dd span.tell {background:url(../img/icon_tel_plan.png) no-repeat 0 0px;}
dl#huki dd span.pc { background:url(../img/icon_pc_plan.png) no-repeat 0 1px;}
.cf { min-height: 1px;}
.cf:after { 	content: ".";  	display: block; 	clear: both;	height: 0;	visibility: hidden;}
